
Redmine - Patch #7700

Enable right-click in Opera

2011-02-23 21:33 - Pierre-Luc Samuel

Status: Closed Start date: 2011-02-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The Opera browser now supports right-click menus, so it is now unnecessary to use the ALT+click shim.  This patch removes the

javascript shim and makes Opera re-act like other browsers.

Related issues:

Is duplicate of Redmine - Defect #3132: Bulk editing menu non-functional in O... Closed 2009-04-07

Associated revisions

Revision 4947 - 2011-02-24 18:56 - Jean-Philippe Lang

Removes obsolete code from Opera pseudo right click (#7700).

History

#1 - 2011-02-23 21:51 - Etienne Massip

- Status changed from New to Closed

Closed as commited just a few hours ago with #3132.

Your patch remove more lines, feel free to reopen #3132 if needed.

#2 - 2011-02-24 18:57 - Jean-Philippe Lang

Extra line removed in r4947, thanks.

Files

opera_rightclick.patch 1.37 KB 2011-02-23 Pierre-Luc Samuel
